# ①ライブラリの読み込み
import sys
sys.path.append('./MNLib/')
from apppal import AppPAL

# ②COMポート
port = 'COM3'

# ③PALオブジェクトの生成
PAL = AppPAL(port = port)

# ④データの取得
while True:
  # データが届いているか
  if PAL.ReadSensorData():
    # 届いているなら、値を取得して表示
    data = PAL.GetDataDict()
    print(data)

# ⑤オブジェクトの破棄
del PAL
