# ①モジュールのインポート
from datetime import datetime
from wsgiref.simple_server import make_server

# ②受信処理
def process(env, response):
  # （1）ヘッダを返す
  headers = [
    ('Content-Type', 'text/html; charset=utf-8')
  ]
  response('200 OK', headers)
  # （2）コンテンツを返す
  dt = datetime.now().strftime("%Y年%m月%d日")
  html = '<html<body><h1>テスト</h1><p>{0}</p></body></html>'.format(dt)
  return [html.encode('utf-8')]

②サーバの立ち上げ
with make_server('', 80, process) as httpd:
  print("started")
  httpd.serve_forever()
